# H245_DepFECData_rfc2733_mode Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_redundancyEncoding, e_separateStream }

## Public Member Functions

| H245_DepFECData_rfc2733_mode (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H245_DepFECData_rfc2733_mode_separateStream & ()
| operator const H245_DepFECData_rfc2733_mode_separateStream & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_DepFECData_rfc2733_mode::Choices

Enumerator:

  e_redundancyEncoding |
  e_separateStream |

## Constructor & Destructor Documentation

H245_DepFECData_rfc2733_mode::H245_DepFECData_rfc2733_mode | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H245_DepFECData_rfc2733_mode::operator H245_DepFECData_rfc2733_mode_separateStream & | ( |  | ) |

H245_DepFECData_rfc2733_mode::operator const H245_DepFECData_rfc2733_mode_separateStream & | ( |  | ) | const

PBoolean H245_DepFECData_rfc2733_mode::CreateObject | ( |  | ) |

PObject* H245_DepFECData_rfc2733_mode::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h